uuid:
  -
    value: 679cc267-0498-4c90-8d7f-a4621156fda8
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: shutterstock_549337474_vikos.jpg
uri:
  -
    value: 'public://2019-10/shutterstock_549337474_vikos.jpg'
    url: /sites/default/files/2019-10/shutterstock_549337474_vikos.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 669114
status:
  -
    value: true
created:
  -
    value: '2019-10-30T08:26:07+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-30T08:26:07+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
